/* ajouter apres brvb_login.css */

div { display: inline-block; }

table#top_band {
	display: inline-table;
	width: 50rem;
}
#top_band #title_shop {
	line-height: 2.25rem;
}
.spacetop {
	padding-top: .5rem;
}
div#inlineForm {
	padding: 1.25rem 1.25rem .75rem 1.25rem;
}
#table_form { width: 46rem; }

#tdl {
	width: 53%;
	padding: 0 0.5rem 0 0;
}
#tdr {
	width: 47%;
	padding: 0 0.75rem;
}
#message {
	background-color: white;
	border-width: 0 0 1px 0;
	border-bottom: solid 1px #a8a8a8;
}
td#topRow {
	height: 16%;
	vertical-align: middle;
}
td#middleRow {
	height: 45%;
	padding-bottom: 2.5rem;
}
td#bottomRow { 
	height: 39%;
	background-color:#e0e0e0;
	border: solid .375rem #e8e8e8;
}
#choiseTab {
	display: inline-table;
	font-family: 'source_sans_pro', sans-serif;
	font-size:0.875rem;
	background-color:#faf9f8;
	border-radius: .4375rem;
	padding: 1rem .5rem;
}
.choiseTd {
	text-align: left;
	vertical-align: top;
	width: 20rem;
	padding: 0 1.5rem;
}
.choiseTd div {
	width: 100%;
	padding-bottom: .75rem;
}
.ab2 {
	border-left: solid 2px #e8e8e8;
}
#butt { margin-top: 1.25rem; }
img#mbook_biv-2 {
	height: 8rem ;
	width: auto;
}
#title_shop {
	font-size: 1.25rem;
	margin-right: 2.5rem;
}
.choise_title {
	font-size: 1.25rem;
	margin-bottom: .75rem;
}
